<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Шрифты">
<!ENTITY language.label "Шрифты для:">
<!ENTITY language.accesskey "t">
<!ENTITY typefaces.label "Гарнитура">
<!ENTITY sizes.label "Размер (пикселы)">
<!ENTITY proportional.label "Пропорциональный:">
<!ENTITY proportional.accesskey "p">
<!ENTITY serif.label "С засечками:">
<!ENTITY serif.accesskey "s">
<!ENTITY sans-serif.label "Без засечек:">
<!ENTITY sans-serif.accesskey "n">
<!ENTITY monospace.label "Моноширинный:">
<!ENTITY monospace.accesskey "m">
<!ENTITY fantasy.label "Декоративный:">
<!ENTITY fantasy.accesskey "f">
<!ENTITY cursive.label "Курсив:">
<!ENTITY cursive.accesskey "c">
<!ENTITY fontsize.units "пикселов">
<!ENTITY font.langGroup.latin1 "Западноевропейский">
<!ENTITY font.langGroup.latin2 "Центральноевропейский">
<!ENTITY font.langGroup.japanese "Японский">
<!ENTITY font.langGroup.trad-chinese "Традиционный китайский">
<!ENTITY font.langGroup.simpl-chinese "Упрощенный китайский">
<!ENTITY font.langGroup.korean "Корейский">
<!ENTITY font.langGroup.cyrillic "Кириллица">
<!ENTITY font.langGroup.baltic "Прибалтийский">
<!ENTITY font.langGroup.el "Греческий">
<!ENTITY font.langGroup.turkish "Турецкий">
<!ENTITY font.langGroup.unicode "Unicode">
<!ENTITY font.langGroup.user-def "Определено пользователем">
<!ENTITY font.langGroup.thai "Тайский">
<!ENTITY font.langGroup.hebrew "Иврит">
<!ENTITY font.langGroup.arabic "Арабский">
<!ENTITY minSize.label "Наименьший размер шрифта:">
<!ENTITY minSize.accesskey "z">
<!ENTITY minSize.none "Нет">
<!ENTITY useDefaultFontSerif.label "С засечками">
<!ENTITY useDefaultFontSansSerif.label "Без засечек">
<!ENTITY newLanguages.label "Новые группы языков могут быть определены с помощью панели языков.">
<!ENTITY useDocumentFonts.label "Разрешить документам использовать другие шрифты">
<!ENTITY useDocumentFonts.accesskey "o">
<!ENTITY header2 "Когда для страницы определен другой шрифт">
<!ENTITY useDefaultFont.label "Использовать мои шрифты, игнорируя указанные для страницы">
<!ENTITY useDefaultFont.accesskey "u">
<!ENTITY useDocFontNonDynamic.label "Использовать шрифты, указанные для страницы">
<!ENTITY useDocFontNonDynamic.accesskey "p">
<!ENTITY useDocFontDynamic.label "Использовать все шрифты, указанные для страницы">
<!ENTITY useDocFontDynamic.accesskey "a">
<!ENTITY resolution.label "Разрешение экрана:">
<!ENTITY resolution.accesskey "r">
<!ENTITY resolution.dpi "dpi">
<!ENTITY resolution.dpival "$val &resolution.dpi;">
<!ENTITY resolution.system.label "Системные настройки">
<!ENTITY resolution.other "Другое...">
<!ENTITY calibrateDialog.title "Определение разрешения">
<!ENTITY calibrate.instructions "Длина линии вверху:">
<!ENTITY units.inches "дюймов">
<!ENTITY units.centimetres "сантиметров">
